Subject: Re:
From: [email-masked]
To: "Laszlo Stacho" <[email-masked]>
Date: Fri, 31 May 2013 07:42:51 +0300 (EEST)

Dear Professor Stacho,

I have just told about the deadline 4th of June to my collegue, who is
from Ploiesti. He is very efficient and I hope that we will have the
invitation signed and sent to you by email before 4th of June.

Best wishes,

Liana

On Thu, May 30, 2013 14:09, Laszlo Stacho wrote:
> Dear Liliana,
> Thank you very much for the prompt answer.
> I am very happy for the possibility of having a double room for the same
> price.
> Of course, if my wifes comes with me, we pay the meals for her separately.
> Only one more important piece of information:
> The deadline of the electronic submission for my application to the
> Balassi Institute
> is June the 4th and the scanned electronic file of the signed and
> stamped invitation letter
> should be attached to the application by by 4 May as well.
>
> Best wishes
> Laszlo
>
> 2013.05.30. 12:43 keltezéssel, [email-masked] írta:
>> Dear Professor Stacho,
>>
>> I have just forwarded your letter of invitation to our secretary
>> and I hope the matter will be sorted out very soon.
>>
>> I also received the confirmation from my collegue: the price of 100 euros
>> at the University Guest House includes (for the three nights, 19th - 22nd
>> of September) a double room (so your wife can stay as well),
>> but it covers the food only for one person.
>>
>> Please let me know if I can be of any other help.
>>
>> Best wishes,
>>
>> Liana
>>
>>
>>
>> On Thu, May 30, 2013 11:53, Laszlo Stacho wrote:
>>> Dear Liliana,
>>>
>>> I am also happy that you remember me, and I hope we meet in Ploiesti
>>> again.
>>>
>>> Concerning the invitation letter: hereby I confirm it is perfect and
>>> you may let it sign, stamp and send (both by e-mail and ordinary
>>> mail as well). The address for the hard copy should be my usual address:
>>> Prof. L.L. Stacho
>>> Bolyai Institute
>>> University of Szeged
>>> Aradi Vértanuk tere 1
>>> 6720 Szeged
>>> Hungary
>>>
>>> Thank you very much for your efforts.
>>> Best wishes
>>>
>>> Laszlo
>>>
>>>
>>> 2013.05.29. 15:52 keltezéssel, [email-masked] írta:
>>>> Dear Professor Stacho,
>>>>
>>>> Indeed, we met indeed in Iasi in 2009. I am very glad that you remember
>>>> me. I hope that you and your wife are well.
>>>>
>>>> Only now I realize that by mistake, in my last message, I didn't forward
>>>> you the right file - your invitation letter on which I added several
>>>> details (in particular, I modified the description of the objectives,
>>>> to look better). I appologise for this. I am sending you again the
>>>> invitation file. Please confirm that you agree with this version.
>>>> Once I receive your confirmation, I will forward the file to our
>>>> secretary,
>>>> in order to be signed and stamped.
>>>>
>>>> Could you please give me the precise address where to send you the
>>>> hard copy?
>>>>
>>>> Prof. Iordanescu told me that the rooms in the University Guest Houses are
>>>> double rooms. I will ask again a collegue who is helping with the
>>>> organization.
>>>>
>>>> Best wishes,
>>>>
>>>> Liana
>>>
>>>
>>
>>
>>
>
>
>